gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stefan Bodewig (JIRA)" <gene...@gump.apache.org>
Subject [jira] [Commented] (GUMP-165) Upgrade JUnit to 3.8.2 on vmgump.apache.org
Date Thu, 18 Aug 2011 05:27:27 GMT

    [ https://issues.apache.org/jira/browse/GUMP-165?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13086819#comment-13086819
] 

Stefan Bodewig commented on GUMP-165:
-------------------------------------

Actually there currently are two versions of JUnit on the classpath while building fop-test.
 I'll investigate where the JUni3 version is coming from and will eliminate that.

> Upgrade JUnit to 3.8.2 on vmgump.apache.org
> -------------------------------------------
>
>                 Key: GUMP-165
>                 URL: https://issues.apache.org/jira/browse/GUMP-165
>             Project: Gump
>          Issue Type: Wish
>          Components: Infrastructure
>            Reporter: Vincent Hennebert
>
> Apache FOP has recently started to use the TestSuite(java.lang.Class[],java.lang.String)
constructor that was introduced in JUnit 3.8.2. Would it be possible to upgrade the version
of JUnit on vmgump.apache.org?

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message